body {
line-height: 100%;
margin-top: 0px;
text-align: center;font-size: 1.0em; color:#DEDA9B;
background-color:#3D433F;
color: #;
}

#container {
width: 740px;
border: 4px double #8F865B;
margin-top: 70px;
margin-left: auto;
margin-right: auto;
padding: 6px;
background-color: #2D3633;
background-image: url(picks/0.jpg);
background-repeat: repeat-x;

}

#content {
padding: 3px;
margin-top: 77px;
margin-left: 450px;
margin-right: 5px;
background-image: url(picks/2.jpg);
background-repeat:no-repeat;
background-color: #3D433F;
height: 405px;
border: 2px outset #6F6740;
}

img.left {
float:left;
padding:0px;
margin-right:3px;
border:1px solid #B5B5B5;
}

#sidebar-a {
float: left;
width: 198px;
height: 405px;			
margin-top: 72px;
margin-right: 5px;
margin-left: 3px;
padding: 3px;
background-color: #3D433F;
border: 2px outset #6F6740;
}

#sidebar-b {
float: left;
width: 198px;
height: 400px;
margin-top: 72px;
margin-left: 4px;
padding: 5px;
background-color: #090B06;
background-image: url(shot_of_the_week/brassbull_resize_70_80.jpg);
background-repeat:no-repeat;
border: 3px outset #6F6740;
}

#tb {float: left;
margin: 0.0em;
margin-left: 0.0em;
padding: 4px;
border: 1px solid #fff;
text-align: center;font-size: 0.8em; color:#DEDA9B;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;
background-color: #6F6740;
}

#tb2 {float: right;
line-height: 1.0em;
margin-top: 100px;
margin-left: 2.0em;
padding: 0px;
border: 0px solid #fff;
text-align: center; font-size: 1.9em; color:#000;
font-family:"times new roman bold italic", verdana, arial, sans-serif, times;
background-color: #;
}

#tb3 {float: right;
line-height: 1.0em;
margin-top: 100px;
margin-left: 2.0em;
padding: 4px;
border: 1px solid #fff;
text-align: center;font-size: 0.8em; color:#DEDA9B;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;
background-color: #6F6740;
}

pre {
text-align: center;
font-size: 1.3em; color:#EFEFEF;
font-family:"times new roman bold", verdana, arial, sans-serif, times;
line-height: 1.0em;
}

h3 {text-align: center;font-size: 1.0em; color:#D1EEC0; margin-top: 5px; padding: 1px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;}

h4 {text-align: center;font-size: 0.7em; color:#D1EEC0; margin-top: 1px; padding: 1px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;
}
h5 {text-align: center;font-size: 0.6em; color:#82A771; margin-top: 1px; padding: 1px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif;
}


a{
text-decoration: none;
background-color: #;
color: #7D8A5C;
}


a:hover {
color: #000;
text-decoration: none;
background-color: #;
}
ul { color: #fff;
margin-left:17px;
}

p {
 border-bottom: 1px solid #8F865B;
 border-left: 0px solid #8F865B;
 padding: 0px 0px 5px 5px;
 margin-left: 5px;
 margin-right: 5px;
margin-top: 5px;
 text-align: left;
 word-spacing: 2px;
 font-size: 16px;
 color: #fff;
}
.menu {
width: 100%;
margin-top: 6.5em;
margin-bottom: 0;
margin-left: 0px;
margin-right: 0;
padding: 0px;
background: #;
}
.menu li {
width: 20%;
float: left;
display: inline; 
list-style-type: none;
margin: 0; padding: 0;
margin-left: 7px;
}
.menu li a {
background: #;
color: #BEA5A1;
border: solid 0.0em #843D09;
display: block;
height: 100%;
 padding: 0.2em;
text-align: center;
text-decoration: none;
width: 100%;
}
.menu li a:hover {
background: #;
text-decoration: underline;
color: black;
}
.clear {
visibility: hidden;
clear: both;
font-size: 1px;
}

#footer {
clear: both;
padding: 6px;
margin: 6px;
background-color: #3D433F;
text-align: center;
color: #000;
height: 11px;
border: 2px outset #6F6740;
 font-size: 15px;
}

